Portfolio

Delete an asset

DELETE/portfolio/assets/{asset}

Permanently removes the asset, all of its sub-assets, and all associated data (transactions, cash flows, valuations, investor holdings, attachments). This action cannot be undone.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

200
"success"
404

Not found

Examples

curl -X DELETE https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"